<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <group android:checkableBehavior="single">
    <item
        android:id="@+id/menu_about"
        android:icon="@drawable/about"
        android:title="@string/about"/>
    <item
        android:id="@+id/menu_face"
        android:icon="@drawable/facebook"
        android:title="@string/feedback"/>
    </group>
</menu>